{
  "pageTitle": "About Us",
  "metaDescription": "",
  "contentTitle": "About Us",
  "mission": "Mission",
  "missionDetails": "Provide a fast, safe and efficient telecommunications service to our clients.",
  "vision": "Vision",
  "visionDetails": "To be a leading telecommunications company, providing optimal and quality customer service.",
  "manifest": "Manifest",
  "manifestDetails": "CCN is a reliable, innovative, socially responsible company, 100% committed to providing high quality telecommunications services in an efficient and safe way to our clients.",
  "bestChoice": "The best network option",
  "bestChoiceText1": "If you have a business, you live in apartments or for your home.",
  "bestChoiceText2": "We go where others do not, we have state-of-the-art technology and the best technical support."
}
